/* Reset
------------------------------------------------------------ */
* { margin: 0; padding: 0; font-family:Arial;}
html { overflow-y: scroll;}
body { background:#ffffff; font-size: 21px; color: #666666;}
ol, ul { list-style: none; margin: 0;}
ul li { margin: 0; padding: 0;}
h1 { margin-bottom: 10px; color: #111111;}	
a, img { outline: none; border:none; color: #000;}
p { margin: 0 0 10px; line-height: 1.4em; font-size: 1.4em;}
img { display: block; margin-bottom: 10px;}
aside { font-style: italic; font-size: 0.9em;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display: block;
	}
a {	text-decoration:none; color:#00addc;}
	
/* Structure */
#wrapper {
	margin: auto;
	} 
		
/* Banner */
#whitebg {
	background:#fff;
	height:300px;
	width:100%;
	position:absolute;
	z-index:1;
}

#yellowbg {
	background:#00addc;
	height:100%;
	margin-top:-190px;
	width:100%;
	position:absolute;
	z-index:1;
}
			
#banner {
	margin: 170px auto 15px auto;
	width: 561px;
	background:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	border:6px solid #ffe90f;
	display:block;
	height:307px;
	position:relative;
	z-index:2;
	}
	
#banner #logo {
	width:160px;
	margin:auto;
	display:block;
	position:relative;
	top:40px;
}

#language {
	width:380px;
	height:200px;
	margin:auto;
	top:120px;
	position:relative;
}

#english a, #english img, #spanish a, #spanish img  {
	float:left;
	padding:0 15px;
	line-height:30px;
}

#english img, #spanish img {
	width:45px;
	height:30px;
}

/* Media Queries */
@media screen and (max-width: 640px) {
		
	#banner {
		width:289px;
		height:323px;
		margin: 50px auto 15px auto;		
	}
	
	#banner #logo {
		top:40px;
	}
	
	#language {
		width:200px;
		top:90px;
	}
	
	#english {
		position:relative;
	}
	
	#spanish {
		top:30px;
		position:relative;
	}
	
}